List projects
GET
List the projects in the organization that the caller can access.
Requires a Business session or a resource-authorized OAuth token and the applicable member access. API keys are not accepted.
cookie
orvelt-biz.session_token<token>An existing Business session. Browser requests must also pass origin and CSRF checks.
OK
application/json- response
projects*array<>curl -X GET 'https://api.orvelt.com/v1/projects'Example Response
{
"projects": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"organizationId": "string",
"teamId": "string",
"slug": "string",
"routeSlug": "string",
"name": "string",
"description": "string",
"status": "draft",
"metadata": {
"property1": null,
"property2": null
},
"assets": [
"http://example.com"
],
"privateAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}
]
}